--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Given an IO object that contains PDF data, return the contents of a single object
full_name: PDF::Reader#object
is_singleton: false
name: object
params: (io, id, gen)
visibility: public
